Bug 19352 - NetBackup 3.4 installation will not work on RH 7.0
NetBackup 3.4 installation will not work on RH 7.0
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mysterious (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-18 19:54 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 21:44:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-18 19:54:50 EDT
[root@merrimac netbackup]# ./nb-config.sh 


  VERITAS NetBackup Client Installation for RedHat Linux.
  Copyright 2000 VERITAS Software Corporation, All Rights Reserved.

  CUSTOMERS SHALL ONLY BE ENTITLED TO USE VERITAS SOFTWARE
  PRODUCTS UPON PAYMENT TO VERITAS OF ANY APPLICABLE LICENSE
  FEES.  ADDITIONALLY, VERITAS SHALL NOT PROVIDE CUSTOMERS WITH
  ANY SUPPORT, MAINTENANCE TRAINING OR INSTALLATION SERVICES
  FOR ANY VERITAS SOFTWARE PRODUCTS UNLESS CUSTOMER HAS PAID 
  FOR SUCH SERVICES.   FOR INFORMATION ON HOW TO PURCHASE 
  VERITAS SOFTWARE PRODUCT LICENSES, AND HOW TO OBTAIN SUPPORT, 
  MAINTENANCE, TRAINING AND INSTALLATION SERVICES, PLEASE
  CONTACT VERITAS THROUGH ITS WEBSITE LOCATED AT:  WWW.VERITAS.COM



Do you AGREE? (y/n) 
y


Please enter the name of your NetBackup master server:
herodotus

Please enter the names of other NetBackup servers which will be
allowed to back up this client, separated by spaces. If there are no
other servers, simply pres enter.

grep: /etc/inetd.conf: No such file or directory
inetd: no process killed


also, 

-r-xr-xr-x    1 root     root       335462 Jul 18 14:09 xbp
[root@merrimac bin]# ./xbp
./xbp: error while loading shared libraries: libXm.so.2: cannot open shared
object file: No such file or directory

Please have Veritas statically link all the X application  binaries
to the Motif library.
Comment 1 Alan Cox 2002-12-14 21:44:35 EST
Not a Red Hat bug

Note You need to log in before you can comment on or make changes to this bug.